/* 
  Localizable.strings
  quickplan

  Created by MBL on 2021/6/1.
  
 */

"conf.display-name" = "Tareas en progreso" ;

"conf.desc" = "Configure el contenido de este widget." ;

"widget.configure.projects" = "Pulse para seleccionar los proyectos a seguir" ;

"widget.footer.small.zero" = "Ninguna tarea hoy" ;

"widget.footer.small.one" = "Total 1 tarea hoy" ;

"widget.footer.small.other %lld" = "Total %lld tareas hoy" ;

"widget.footer.medium.zero" = "Ninguna tarea en progreso hoy" ;

"widget.footer.medium.one" = "Total 1 tarea en progreso hoy" ;

"widget.footer.medium.other %lld" = "Total de %lld tareas en progreso hoy" ;

"widget.footer.large.zero" = "Ninguna tarea en progreso hoy" ;

"widget.footer.large.one" = "Total de 1 tarea en progreso hoy" ;

"widget.footer.large.other %lld" = "Total de %lld tareas en progreso hoy" ;

"fake.task" = "Tarea" ;

"fake.project.title" = "Nombre del proyecto" ;
